package daruma.storage_manager.type_definition;

public class TypeException extends Exception
{
	private	static final long serialVersionUID = 0L;

	public	TypeException( String  message )
	{
		super( message );
	}

	public	TypeException( Throwable  throwable )
	{
		super( throwable );
	}

	public	TypeException( String  message ,  Throwable  throwable )
	{
		super( message , throwable );
	}
}
